{
  "name": "kk320_480_16server",
  "version": "1.0.0",
  "description": "Server for the Kitkat 320x480x16 VM",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "https://elsmmtaa@gitlab.com/elsmmtaa_repos/VirtualMachines/KitKat320x480x16.git"
  },
  "author": "Camilo Escobar-Velasquez <ca.escobar2434@uniandes.edu.co>",
  "license": "ISC",
  "dependencies":{
    "express":"^4.10.6"
  }
}
